Last modified: 2013-01-14 15:44:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 39351 - create a Hebrew Wikidata client test wiki
create a Hebrew Wikidata client test wiki
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataClient (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Wikidata bugs
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-08-14 20:21 UTC by Amir E. Aharoni
Modified: 2013-01-14 15:44 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-08-14 20:21:44 UTC
Hello,

Earlier today I spoke to Aude and she said that Jens can set up a Hebrew wiki for testing. A wiki with Hebrew content language and with at least a few Hebrew pages will be very helpful with testing right-to-left display.

This bug is just a reminder.

Thank you.

P.S.: I hope that I found the right Jens in CC :)
Comment 1 Amir E. Aharoni 2012-08-16 16:15:01 UTC
Thank you, Jens and Silke for setting it up.

The interlanguge links still don't show up there.
Comment 2 Robin Pepermans (SPQRobin) 2012-08-19 16:06:11 UTC
Just mentioning here that the wiki in question is located at http://wikidata-test-client-he.wikimedia.de/
Comment 3 Siebrand Mazeland 2012-08-22 11:34:27 UTC
Amir, can this issue be closed as resolved now?

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links